package com.supervision.knowsub.vo.sublibrary;

import lombok.Data;

import java.util.List;

@Data
public class SubLibraryResVo {

    private String id;
    private String baseName;

    private String baseCode;

    private List<DeptInfo> baseType;


    /**
     * 部门信息
     * @param deptId 部门id
     * @param deptName 部门名称
     */
    record DeptInfo(String deptId, String deptName) {
    }

}
